Uniface 9.7.05 on IBM AIX Pseries Version 7.2 ?

Author: hschmidt@versorgungskammer.de (Hendrik Schmidt)

Hello, We want to move from  Oracle database 11gR2 to Oracle 12cR2 (12.2.x) . From another thread we knew that we need for DB 12cR2 the u7.2 Driver. This Driver will be released for Uniface 9.7.05 ( planed for Oct 17) .   We are working  on IBM AIX Pseries Version 7.1, but want to upgrade to OS Version 7.2 this year. Question: Will Uniface 9.7.05 be certified for this OS Version? The current 9.7.x Version only certified for AIX 7.1 or 6.1   Thanks in advance Hendrik

5 Comments

  1. Hendrick, it was not planned as part of the user story as we currently do not support AIX 7.2 I have created a new user story to support AIX 7.2, including Oracle 12.2, Informix and db2 11.  Aiming for Uniface 10.3.x (it will be a service pack on 10.3 rather than the initial release) and Uniface 9.7.05. 


    Author: Adrian Gosbell (adrian.gosbell@synapse-i.jp)
  2. Many thanks Adrian, for the fast answer.   regards Hendrik


    Author: Hendrik Schmidt (hschmidt@versorgungskammer.de)
  3. Hello, Now the threat is open for a Long time and Uniface 9.7.0.5 for IBM and other Systems still not available. Can we have a release timeframe for this release, please? It was postponed and then planed for Q1/1018 , I think , but now the halfe Q1 is also finished.   Many thanks in advanced Hendrik


    Author: Hendrik Schmidt (hschmidt@versorgungskammer.de)
  4. Hendrik Schmidt said Hello, Now the threat is open for a Long time and Uniface 9.7.0.5 for IBM and other Systems still not available. Can we have a release timeframe for this release, please? It was postponed and then planed for Q1/1018 , I think , but now the halfe Q1 is also finished.   Many thanks in advanced Hendrik  

    Hi Hendrick, can you take this up with your account manager please.  At this time, currency plans have been pushed back due to other priorities. 


    Author: Adrian Gosbell (adrian.gosbell@synapse-i.jp)
  5. Hello Adrian,   Thanks for update, yes I received the answer , earliest in Q3 2018 or so. np. We will go now to Oracle DB 12R1 instead of R2.   regards 


    Author: Hendrik Schmidt (hschmidt@versorgungskammer.de)